<?php
/**
 * @version $Id: mytrustdirname.php 531 2008-09-03 05:44:05Z hodaka $
 */

if(!defined('XOOPS_ROOT_PATH')) exit();
if(!defined('XOOPS_TRUST_PATH')) die('set XOOPS_TRUST_PATH in mainfile.php');

$mytrustdirname = 'myuploader';

?>